#menu .wrapper {
	float:left; 
	position:relative;
	width:100%; 
	height:65px;
	z-index:1910;
}

#menu .wrapper ul { list-style-type:none; margin:0; padding:0;}

#menu .wrapper ul li.categorieA { 
	float:left;
	display:block;
}

#menu .wrapper ul li a.linkA, #menu .wrapper ul li a.linkA:visited { 
	font-family: 'Catamaran', sans-serif; 
	margin: 0; 
	display:block; 
	text-decoration:none;
	text-align:center; 
	font-size: 20px;
	height:65px;
	line-height:65px;
	overflow:hidden; 
	font-weight:700; 
	color:#FFF;
}
#menu .wrapper ul li:hover a.linkA, #menu .wrapper ul li a.linkA.on { 
	color: #FFF!important; 
	background-image:url('../interface/back_menu.png')!important; 
}
#menu .wrapper ul li:nth-child(1):hover a.linkA, #menu .wrapper ul li:nth-child(1) a.linkA.on { 
	color: #FFF!important; 
	background:#c98033!important;
}
#menu .wrapper ul li:nth-child(2):hover a.linkA, #menu .wrapper ul li:nth-child(2) a.linkA.on { 
	color: #FFF!important; 
	background:#006265!important;
}
#menu .wrapper ul li:nth-child(3):hover a.linkA, #menu .wrapper ul li:nth-child(3) a.linkA.on { 
	color: #FFF!important; 
	background:#9e0d48!important;
}

#menu .wrapper ul li .secondary {
	position:absolute;
	top:65px;
	left:0;
	width:100%;
	display:none;
}
#menu .wrapper ul li:hover .secondary { display:table; }
#menu .wrapper ul li .secondary tr td { padding: 2%;}
#menu .wrapper ul li .secondary tr:nth-child(even) td { border-width: 1px 0; border-style:solid; border-color:#FFF; }

#menu .wrapper ul li .secondary a.linkB, #menu .wrapper ul li .secondary a.linkB:visited { 
	font-family: 'Catamaran', sans-serif;  
	text-decoration:none;
	font-size: 18px;
	line-height:20px;
	font-weight:700; 
	color:#FFF;
}
#menu .wrapper ul li .secondary a.link_article, #menu .wrapper ul li .secondary a.link_article:visited { 
	font-family: 'Catamaran', sans-serif;  
	text-decoration:none;
	font-size: 14px;
	line-height:16px;
	font-weight:400; 
	color:#FFF;
}
#menu .wrapper .thirdary.acces { width:25%;background:rgba(0,0,0,0.3); }
#menu .wrapper ul li:nth-child(1) .thirdary.acces { width:25%;background:#c98033; }
#menu .wrapper ul li:nth-child(2) .thirdary.acces { width:25%;background:#006265; }
#menu .wrapper ul li:nth-child(3) .thirdary.acces { width:25%;background:#9e0d48; }
#menu .wrapper .thirdary.acces li a { line-height:50px!important; }
#menu .wrapper .thirdary.acces li a img { float:left; margin-right:10px; }
#menu .wrapper .thirdary  ul.categorieB { list-style-type:disc; margin-left:30px; }

#menu .wrapper li.search { width:10%; height:65px; background-color:#e4e4e4; color:#616161; text-align:center; line-height:75px; }
#menu .wrapper li.search form { height:65px;}
#menu .wrapper li.search #fa-loop { display:inline-block; cursor:pointer; }
#menu #motcle { position:relative; background:rgba(255,255,255,0.5); border:none; border-bottom:1px solid #000; display:none; }

#menu_resp { float:left;width: 100%; text-align: center; z-index: 999; background: #e59732; color:#FFF; display:none; }	
#menu_resp a.go:link, #menu_resp a.go:visited, #menu_resp a.dego:link, #menu_resp a.dego:visited { cursor: pointer; font-family: 'Catamaran', sans-serif; line-height: 78px; color: #000; }
#menu_resp a.go:hover, #menu_resp a.dego:hover { font-family: 'Catamaran', sans-serif; line-height: 78px; color: #000; }
#sousmenu_resp{
	float:left;
}
#sousmenu_resp .wrapper {
	float:left; 
	position:relative;
	width:100%; 
	height:65px;
	z-index:1910;
}

#sousmenu_resp ul { list-style-type:none; margin:0; padding:0;}

#sousmenu_resp ul li.categorieA { 
	float:left;
	display:block;
}

#sousmenu_resp ul li a.linkA, #sousmenu_resp ul li a.linkA:visited { 
	font-family: 'Catamaran', sans-serif; 
	margin: 0; 
	display:block; 
	text-decoration:none;
	text-align:center; 
	font-size: 20px;
	height:65px;
	line-height:65px;
	overflow:hidden; 
	font-weight:700; 
	color:#FFF;
}
#sousmenu_resp ul li:hover a.linkA, #sousmenu_resp ul li a.linkA.on { 
	color: #FFF!important; 
	background-image:url('../interface/back_menu.png')!important; 
}
#sousmenu_resp ul li:nth-child(1):hover a.linkA, #sousmenu_resp ul li:nth-child(1) a.linkA.on { 
	color: #FFF!important; 
	background:#c98033!important;
}
#sousmenu_resp ul li:nth-child(2):hover a.linkA, #sousmenu_resp ul li:nth-child(2) a.linkA.on { 
	color: #FFF!important; 
	background:#006265!important;
}
#sousmenu_resp ul li:nth-child(3):hover a.linkA, #sousmenu_resp ul li:nth-child(3) a.linkA.on { 
	color: #FFF!important; 
	background:#9e0d48!important;
}

#sousmenu_resp ul li .secondary {
	float:left;
	position:relative;
	width:100%;
	display:none;
}
#sousmenu_resp ul li .secondary tr td { padding: 2%; vertical-align:top; width:100%; display:inline-block; }
#sousmenu_resp ul li .secondary tr:nth-child(even) td { border-width: 1px 0; border-style:solid; border-color:#FFF; }

#sousmenu_resp ul li .secondary a.linkB, #sousmenu_resp ul li .secondary a.linkB:visited { 
	font-family: 'Catamaran', sans-serif;  
	text-decoration:none;
	font-size: 18px;
	line-height:20px;
	font-weight:700; 
	color:#FFF;
}
#sousmenu_resp ul li .secondary a.link_article, #sousmenu_resp ul li .secondary a.link_article:visited { 
	font-family: 'Catamaran', sans-serif;  
	text-decoration:none;
	font-size: 14px;
	line-height:16px;
	font-weight:400; 
	color:#FFF;
}
#sousmenu_resp .thirdary.acces { width:96%; background:rgba(0,0,0,0.3); }
#sousmenu_resp ul li:nth-child(1) .thirdary.acces { width:96%;background:#c98033; }
#sousmenu_resp ul li:nth-child(2) .thirdary.acces { width:96%;background:#006265; }
#sousmenu_resp ul li:nth-child(3) .thirdary.acces { width:96%;background:#9e0d48; }
#sousmenu_resp .thirdary.acces li a { line-height:50px!important; }
#sousmenu_resp .thirdary.acces li a img { float:left; margin-right:10px; }
#sousmenu_resp .thirdary  ul.categorieB { list-style-type:disc; margin-left:30px; }

#sousmenu_resp li.search { width:100%; height:65px; background-color:#e4e4e4; color:#616161; text-align:center; line-height:75px; }
#sousmenu_resp li.search form { height:65px;}
#sousmenu_resp li.search #fa-loop { display:inline-block; cursor:pointer; }
#sousmenu_resp #motcle { position:relative; background:rgba(255,255,255,0.5); border:none; border-bottom:1px solid #000;display:none; }
